.krakkis-site-footer {
    margin-top: 40px;
    padding: 32px 0;
    background: var(--dark);
}

.krakkis-footer-wrapper {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    gap: 25px;
}

.krakkis-footer-left {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.krakkis-footer-title {
    display: flex;
    align-items: center;
    gap: 25px;
}

.krakkis-footer-title p {
    margin: 0;
    color: #FFF;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.25;
}

.krakkis-footer-address {
    margin-bottom: 12px;
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.25;
}

.krakkis-footer-menu {
    display: flex;
    align-items: flex-end;
    gap: 16px;
    flex-wrap: wrap;
}

.krakkis-footer-menu {

}

.krakkis-footer-right {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: space-between;
    gap: 16px;
}

.krakkis-footer-right a {
    color: var(--White);
    font-size: 20px;
    text-decoration: underline;
}

@media screen and (max-width: 768px) {
    .krakkis-footer-wrapper {
        flex-direction: column;
        align-items: center;
    }

    .krakkis-footer-title p {
        font-size: 20px;
    }

    .krakkis-footer-address {
        font-size: 14px;
    }

    .krakkis-footer-right {
        align-items: center;
    }

    .krakkis-footer-right a {
        font-size: 16px;
    }
}